Ir al contenido

Enviar mensaje interactivo de lista

POST
/messages/send-list/{ticketId}
curl --request POST \
--url https://api.matiasimpulso.com/messages/send-list/1 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "title": "example", "text": "example", "buttonText": "example", "footer": "example", "sections": [ { "title": "example", "rows": [ { "id": "example", "title": "example", "description": "example" } ] } ] }'

Envía un mensaje interactivo con menú desplegable de opciones al contacto del ticket.

ticketId
required
number

ID del ticket

Media type application/json
object
title
required
string
text
required
string
buttonText
required
string
footer
string
sections
required
Array<object>
object
title
required
string
rows
required
Array<object>
object
id
required
string
title
required
string
description
string

Example generated

{
"title": "example",
"text": "example",
"buttonText": "example",
"footer": "example",
"sections": [
{
"title": "example",
"rows": [
{
"id": "example",
"title": "example",
"description": "example"
}
]
}
]
}

Mensaje de lista enviado correctamente

Estructura de lista inválida

Sin permisos sobre el ticket

Ticket no encontrado